Subject: Re: Resignation
From: HR Livesalesman <[email-masked]>
To: Shahbaz Khan <[email-masked]>
Date: Sat, 31 Jul 2021 06:16:29 -0700 (MST)

Dear Shahbaz Khan, 

With due respect we are considering your last working day as 02/08/2021. 
Your notice is appreciable and we are happy to recommend your profile to another employers. 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On Jul 22, 2021, at 1:13 PM, Shahbaz Khan <[email-masked]> wrote: 

From: "Shahbaz Khan" <[email-masked]> 
To: "Harpreet Jaswal" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pankaj Thapliyal" <[email-masked]> 
Sent: Saturday, 17 July, 2021 19:44:47 
Subject: Resignation 

July 17, 2021 
Harpreet Jaswal 
HR 
Livesalesman (Cherry e-commerce pvt ltd) 
Noida 

Hi Harpreet, 

Please accept this email as formal notice of my resignation from my position as Senior Support Executive at Livesalesman (Cherry e-commerce Pvt Ltd). 

I would like to thank you for giving me the opportunity to work with this prestigious organization. I have thoroughly enjoyed working here and do appreciate for all the support that was extended to me. I am also submitting my humble request to have an early relieve from the company as my joining date of the new job is on 28th July 2021. I request you to reduce the notice period and consider the buy out option for the remaining time in the period. 

Thanking in anticipation. 

Regards 
Shahbaz Khan